---
group:
  name: Avik-Jain
  description: ''
  projects:
  - name: 100-Days-Of-ML-Code
    description: ''
    mirrorRelease: false
    topic: 100-days-of-code-log,100daysofcode,deep-learning,implementation,infographics,linear-algebra,linear-regression,logistic-regression,machine-learning,machine-learning-algorithms,naive-bayes-classifier,python,scikit-learn,siraj-raval,siraj-raval-challenge,support-vector-machines,svm,tutorial
